import request from '@/utils/request'

export function listtip(params) {
  return request({
    url: '/api/admin/tip/index',
    method: 'get',
    params:params
  })
}

export function del(id) {
  return request({
    url: '/api/admin/tip/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/tip/show',
    method: 'get',
    params: {
      id
    }
  })
}
